From: "Lori Napoli" <[email-masked]>
Date: Thu, 10 May 2001 19:30:09 -0400

In looking at the IPv6 RFCs, I don't see any mention that an IPv4-mapped
address should not be sent as source or destination address in an IPv6
header, except  in conjunction with IPv4-translatable addresses (from
SIIT).  Is this statment true?  If so, is it documented in one of the RFCs
that I may have missed?

Thanks
Lori Napoli

z/OS Communications Server Development - TCP/IP Stack

919-254-6146   T/L 8-444-6146
E-mail: [email-masked]

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------